=== debian/control ===
Source: ros-kinetic-rqt-joint-trajectory-plot
Section: misc
Priority: extra
Maintainer: Tokyo Opensource Robotics Kyokai (TORK) Developer Team <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch, ros-kinetic-roslint, ros-kinetic-rospy, ros-kinetic-rostest, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-joint-trajectory-plot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-control-msgs, ros-kinetic-rospy, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py, ros-kinetic-trajectory-msgs
Description: The rqt_joint_trajectory_plot package
